Language

Package: android-file-transfer @ 4.2

Synopsis

MTP client for Android devices

Description

This package provides a Qt graphical interface for transferring files with Android devices using MTP. It also allows the Android device to be mounted via FUSE.

Home page
https://whoozle.github.io/android-file-transfer-linux/
Location
gnu/packages/android.scm (line: 1276, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/hnpzm13db2mjqdg88b1qwzn4z07q4qg6-android-file-transfer-4.2.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/2ax1v4jy9rilvwxh9hn8cc1nfpj6x3lv-android-file-transfer-4.2.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/fj93p3mr67mdbadiqjp142lxzzq9n2jd-android-file-transfer-4.2.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/z8slf5vdcdh3jsgmspsnjvb63vffrf65-android-file-transfer-4.2.drv
x86_64-linuxi686-w64-mingw32/gnu/store/a7a1vvdy94fz1z63r5yah8wm7686jiji-android-file-transfer-4.2.drv
x86_64-linuxi586-pc-gnu/gnu/store/xvvyfmqwg472cncyid46lqr4frhvkagj-android-file-transfer-4.2.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/cs1fl3h0ra1vkqy8nn219xirqjd5i3n7-android-file-transfer-4.2.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/vc9q8b457zap1vy6gbypwrcwk5pijcba-android-file-transfer-4.2.drv
riscv64-linux/gnu/store/9s2wbm86nxfc0bw4ar1jgawyidci7l3m-android-file-transfer-4.2.drv
    powerpc-linux/gnu/store/yf0wxgk8l16fyfganx6hnkpbjylfq09v-android-file-transfer-4.2.drv
      powerpc64le-linux/gnu/store/50yjnc6fvxmrh1bnxwa7dnk6rg8iihic-android-file-transfer-4.2.drv
      mips64el-linux/gnu/store/mmnbfx2hd4ys9hbb7im5d8ndqv9rdk70-android-file-transfer-4.2.drv
        i686-linux/gnu/store/8jgfx7h4n796vgijdq60bxxr92na01rn-android-file-transfer-4.2.drv
        armhf-linux/gnu/store/53xk7fzvi8gzksdkmk9i7gz6a9rmf402-android-file-transfer-4.2.drv
        aarch64-linux/gnu/store/ly7qy3hzrl8h4hs8yazrl5swgsxn3kln-android-file-transfer-4.2.drv

        Lint warnings

        LinterMessageLocation
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>